Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 618578 - app-arch/bsdsfv-1.13-r2 stabilization
Summary: app-arch/bsdsfv-1.13-r2 stabilization
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: EAPI3Removal
  Show dependency tree
 
Reported: 2017-05-15 21:17 UTC by Andreas K. Hüttel
Modified: 2017-06-10 13:46 UTC (History)
0 users

See Also:
Package list:
=app-arch/bsdsfv-1.18-r2
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas K. Hüttel gentoo-dev 2017-05-15 21:17:35 UTC
app-arch/bsdsfv-1.13-r2 stabilization: please do 

Targets: amd64 arm ppc sparc x86
Comment 1 Stabilization helper bot gentoo-dev 2017-05-15 22:00:39 UTC
An automated check of this bug failed - the following atom is unknown:

app-arch/bsdsfv-1.13-r2

Please verify the atom list.
Comment 2 Stabilization helper bot gentoo-dev 2017-05-22 20:00:57 UTC
An automated check of this bug succeeded - the previous repoman errors are now resolved.
Comment 3 Michael Weber (RETIRED) gentoo-dev 2017-05-22 20:14:49 UTC
ppc stable.
Comment 4 Agostino Sarubbo gentoo-dev 2017-05-23 09:16:04 UTC
amd64 stable
Comment 5 Agostino Sarubbo gentoo-dev 2017-05-26 14:06:14 UTC
x86 stable
Comment 6 Markus Meier gentoo-dev 2017-05-27 06:58:40 UTC
arm stable
Comment 7 Agostino Sarubbo gentoo-dev 2017-06-10 13:46:43 UTC
sparc stable. Closing.